<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afb8565d4cd4a012ee401afc9d52a1dd">
  <dict>
    <!--2023-11-23 16:22:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
